 * {color: inherit; font-family: inherit; font-size: inherit; font-weight: normal; line-height: inherit; list-style: none; margin: 0; outline: 0; padding: 0;}
address, i, dfn, em, q, var {font-style: italic;}
b, strong {font-weight: bold;}
code, kbd, samp, tt {font-family: "Courier New", "Courier", "Monospace";}
p {color: inherit;font: inherit; font-family: "Tahoma";}
pre {font-family: "Courier New", "Courier", "Monospace";white-space: pre;}
s, strike {text-decoration: line-through;}
small {font-size: 0.75em;}
sub {font-size: 0.8em;}
sup {font-size: 0.8em;}
u, ins {text-decoration: underline;}
.alignleft {text-align: left !important;}
.aligncenter {text-align: center !important;}
.alignright {text-align: right !important;}
.floatleft {float: left !important;}
.floatright {float: right !important;}
.clearboth {clear: both !important;}
.resetmargin {margin: 0 !important;}
.resetmargintop {margin-top: 0 !important;}
.resetmarginright {margin-right: 0 !important;}
.resetmarginbottom {margin-bottom: 0 !important;}
.resetmarginleft {margin-left: 0 !important;}
.resetpadding {padding: 0 !important;}
.resetpaddingtop {padding-top: 0 !important;}
.resetpaddingright {padding-right: 0 !important;}
.resetpaddingbottom{padding-bottom: 0 !important;}
.resetpaddingleft {padding-left: 0 !important;}
.resetborder {border: 0 !important;}
.resetbordertop {border-top: 0 !important;}
.resetborderright {border-right: 0 !important;}
.resetborderbottom {border-bottom: 0 !important;}
.resetborderleft {border-left: 0 !important;}
.overflowhidden {overflow: hidden !important;}
.overflowvisible {overflow: visible !important;}
.cursorDefault {cursor: default;}

.light { color: #959595 !important;}
.pale { color: #555 !important;}
.red { color: #ed2e24}
.dark-blue { color: #234f84 !important;}
.grey {color: #9E9E9E !important;}
.dark-grey {color: #7c7c7c !important;}
.black {color: #000;}

.italic {font-style: italic !important;}

.border-lightgrey {border: 1px solid #ebebeb;}
.border-top-lightgrey { border-top: 1px solid #e5e5e5}
.border-top-grey { border-top: 1px solid #dedede}
.border-dash-top-grey { border-top: 1px dashed #e1e1e1;}
.border-dash-bottom-grey { border-bottom: 1px dashed #e1e1e1;}
.border-dash-right-grey { border-right: 1px dashed #e1e1e1;}
.border-dash-left-grey { border-left: 1px dashed #e1e1e1;}
.border-bottom-grey { border-bottom: 1px solid #e1e1e1;}
.border-right-grey { border-right: 1px solid #e1e1e1;}
.border-left-grey {border-left: 1px solid #e1e1e1;}
.border-dotted-left-grey {border-left: 1px dotted #e1e1e1;}
.no_border {border: none !important; padding-top: 5px !important;}
.no_border-top {border-top: none !important;}
.no_border-left {border-left: none !important;}
.no_border-right {border-right: none !important;}
.no_border-bot {border-bottom: none !important;}
.redBorder {border: 2px solid red;}
.debug {border: 1px solid red;}

.ssm { font-size: 10px !important}
.bgpale {background-color: #f5f5f5}
.bgorange {background-color: #fea700;}

.fl { float: left !important;}
.fr { float: right !important;}
.fn { float: none !important;}
.cl:after, .cl:before {content: ""; display: block; clear: both; *display: inline-block;}
.cl {display: block; clear: both; *display: inline-block; margin-bottom: 12px;}

.w100 { width: 100%}
.w90 {width: 90% !important;}
.w90-select {width: 93% !important;}
.w120px {width: 120px !important;}
.w135px {width: 135px !important;}
.w145px {width: 145px !important;}
.w300px {width: 300px !important;}
.w308px {width: 308px !important;}
.w580px {width: 580px !important;}
.w600px {width: 600px !important;}
.h175px {height: 175px !important;}
.h150px {height: 150px !important;}
.no-height {height: auto !important;}

.d-block {display: block !important;}
.d-iblock {display: inline-block !important; *display: inline !important; zoom: 1;}

.m-auto {margin: 0 auto !important;}
.m20 {margin: 20px !important;}
.mh7 { margin: 0 7px !important;}
.mh10 { margin: 0 10px !important;}
.mb0 { margin-bottom: 0 !important}
.mb5 { margin-bottom: 5px !important}
.mt0 { margin-top: 0 !important}
.mt5 { margin-top: 5px !important}
.mt10 { margin-top: 10px !important}
.mt15 { margin-top: 15px !important}
.mt20 { margin-top: 20px !important}
.mt40 { margin-top: 40px !important}
.mb5 { margin-bottom: 5px !important}
.mb10 { margin-bottom: 10px !important}
.mb15 { margin-bottom: 15px !important}
.mb20 { margin-bottom: 20px !important}
.mb25 { margin-bottom: 25px !important}
.mb40 { margin-bottom: 40px !important}
.ml10 {margin-left: 10px !important;}
.mr7 {margin-right: 7px !important;}
.mr9 {margin-right: 9px !important;}
.mr10 {margin-right: 10px !important;}
.mr20px {margin-right: 20px !important;}
.ml-7 {margin-left: -7px !important;}
.ml20px {margin-left: 20px !important;}
.mr30 {margin-right: 30px !important;}
.no-margin {margin: 0 !important;}

.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}

.p15 { padding: 15px !important;}
.ph8 {padding: 0 8px !important} /* Horizontal */
.pv20 {padding: 20px 0 !important;}
.pt8 { padding-top: 8px !important}
.pt10 { padding-top: 10px !important}
.pt15 { padding-top: 15px !important}
.pt20 { padding-top: 20px !important}
.pt40 { padding-top: 40px !important}
.pb5 { padding-bottom: 5px !important}
.pb10 { padding-bottom: 10px !important}
.pb15 { padding-bottom: 15px !important}
.pb20 { padding-bottom: 20px !important}
.pl7 { padding-left: 7px !important;}
.pl8 { padding-left: 8px !important;}
.pl9 { padding-left: 9px !important;}
.pl10 { padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pr5 { padding-right: 5px !important;}
.pr8 { padding-right: 8px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.no-padding {padding: 0 !important;}

.pos-r {position: relative;}
.pos-a {position: absolute;}
.pos-f {position: fixed;}

.l-5 {left: -5px;}
.r-5 {right: -5px;}
.r-10 {right: -10px;}
.t-10 {top: -10px;}

.gorizontal-center {margin: 0 auto !important;}
.valign-top {vertical-align: top;}
.overflow-h {overflow: hidden !important;}


.word-wrap {word-wrap: break-word;}
.uppercase {text-transform: uppercase;}
.no-uppercase {text-transform: none;}
.font-ptsans-narrow {font-family: "PTSansNarrowRegular", "Arial", sans-serif !important;}
.font-ptsans-narrow-bold {font-family: "PTSansNarrowBold", "Arial", sans-serif !important; font-weight: normal !important;}
.font-arial {font-family: "Arial", sans-serif !important;}
.norm-line-height {line-height: normal !important;}
.line-height-14 {line-height: 14px !important;}
.line-height-16 {line-height: 16px !important;}
.line-height-18 {line-height: 18px !important;}
.line-height-20 {line-height: 20px !important;}
.t-align-c {text-align: center !important;}
.text-dec-none {text-decoration: none;}
.font-s10 {font-size: 10px !important;}
.font-s11 {font-size: 11px !important;}
.font-s12 {font-size: 12px !important;}
.font-s13 {font-size: 13px !important;}
.font-s14 {font-size: 14px !important;}
.font-s16 {font-size: 16px !important;}
.font-s18 {font-size: 18px !important;}
.font-s24 {font-size: 24px !important;}
.font-w-norm {font-weight: normal !important;}
.font-w-bold {font-weight: bold !important;}

.table-layout-fix {table-layout: fixed; }

ul {padding: 0;}

a, a:link {color: #315B8C}
a:hover, a.black-link-1:hover, a:hover .black { color: #d82118}

a.black { color: #000;}
a.grey-link { color: #555;}
a.black-link-1 {color: black;}
a.black:hover { color: #d82118}

.js {border-bottom: dotted 1px; cursor: pointer;}
.js:hover {color: #d82118}

fieldset { border: none}

@font-face {
    font-family: "PTSans";
    src: url("../font/PTS55F-webfont.eot");
    src: local('PT Sans'), local('☺'), url("../font/PTS55F-webfont.eot?#iefix") format("embedded-opentype"),
    url("../font/PTS55F-webfont.woff") format("woff"), url("../font/PTS55F-webfont.ttf") format("truetype"),
    url("../font/PTS55F-webfont.svg#PTSansRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../font/ptn57f-webfont.eot');
    src: local('PT Sans Narrow Regular'), local('☺'), url('../font/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/ptn57f-webfont.woff') format('woff'), url('../font/ptn57f-webfont.ttf') format('truetype'),
    url('../font/ptn57f-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../font/ptn77f-webfont.eot');
    src: local('PT Sans Narrow Bold'), local('☺'),   url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic') format('woff2'),  url('../font/ptn77f-webfont.woff') format('woff'), url('../font/ptn77f-webfont.ttf') format('truetype'),
    url('../font/ptn77f-webfont.svg#PTSansBold') format('svg'), url('../font/ptn77f-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
} 

/*@font-face {
  font-family: 'PTSansNarrowBold';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url('https://fonts.gstatic.com/s/ptsansnarrow/v7/Q_pTky3Sc3ubRibGToTAYuICWD8dS1fawAsHP3zkW40.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}*/

h1, h2, h3, h4 {color: #000; display: block; font-family: "PTSansNarrow", "Arial"; font-weight: bold;}
h3, h4 {font-family: "Arial", "Tahoma"; line-height: 30px;}
h1 {font-size: 32px; line-height: 36px; margin: 0 0 20px 0;}
h1 span {color: #999; font-weight: normal;}
h2 {font-size: 26px; line-height: 29px; margin: 0 0 10px 0;}
h3 {font-size: 18px; margin: 0 0 8px 0;}
h4 {font-size: 14px; margin: 0 0 5px 0;}

.editorBox h1, .editorBox h2, .editorBox h3, .editorBox h4, .editorBox h5, 
.editorBox h6, h1, h2, h3, h4, .other-news h3, h4 a {color: #000; display: block; font-family: "PTSansNarrowBold", "Arial"; text-decoration: none !important; font-weight: normal;}
h4 a {color: #315B8C}

.nothing {color: #000 !important; font-size: 12px !important; font-weight: bold !important; text-decoration: none !important;}

.headerstyle-blueHome, .headerstyle-grey {text-transform: uppercase; font-family: "PTSansNarrowBold", "Arial", sans-serif !important; color: #234F84 !important; line-height: normal !important; margin: 10px 0 20px;}

.ad_block h4 a {color: #315B8C}
.ad_block h4:hover a {color: #d82118}

.blue-link {color: #174f82 !important; text-decoration: none !important;}
.blue-link.sets-1 {text-decoration: underline !important;}

/********| Buttons |********/

.buttonstyle-grey, .editorBox .buttonstyle-grey, .editorBox a.buttonstyle-blue, .buttonstyle-blue, .global-grey-form input.buttonstyle-blue {
    display: inline-block;
    *display: inline;
    zoom: 1;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px !important;
    font-family: "Arial", "Tahoma";
    text-decoration: none !important;
    text-align: center;
    padding: 7px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    overflow: visible;
    behavior: url("../js/PIE.php");
}

.buttonstyle-blue, .editorBox a.buttonstyle-blue, .global-grey-form input.buttonstyle-blue /*, .custom-block div:hover */ {
    border-top: 1px solid #3594c2;
    border-right: 1px solid #1e629d;
    border-bottom: 1px solid #052a73;
    border-left: 1px solid #1e629d;
    color: #FFF !important;
    text-shadow: 0 -1px 0 #002395;
    -webkit-box-shadow: 0 1px 1px #c2c2c2;
    -moz-box-shadow: 0 1px 1px #c2c2c2;
    box-shadow: 0 1px 1px #c2c2c2;
    background: #2865ae;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6aaada), to(#2865ae));
    background: -webkit-linear-gradient(#6aaada, #2865ae);
    background: -moz-linear-gradient(#6aaada, #2865ae);
    background: -ms-linear-gradient(#6aaada, #2865ae);
    background: -o-linear-gradient(#6aaada, #2865ae);
    background: linear-gradient(#6aaada, #2865ae);
    -pie-background: linear-gradient(#6aaada, #2865ae);
    behavior: url("../js/PIE.php");
    min-width: 124px;
    width: auto;
}

.buttonstyle-grey {
    border-top: 1px solid #949494;
    border-right: 1px solid #626262;
    border-bottom: 1px solid #2a2a2a;
    border-left: 1px solid #626262;
    color: #AAAAAA !important;
    text-shadow: 0 -1px 0 #95959595;
    -webkit-box-shadow: 0 1px 1px #c2c2c2;
    -moz-box-shadow: 0 1px 1px #c2c2c2;
    box-shadow: 0 1px 1px #c2c2c2;
    background: #d8d8d8;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#aaaaaa), to(#656565));
    background: -webkit-linear-gradient(#aaaaaa, #656565);
    background: -moz-linear-gradient(#aaaaaa, #656565);
    background: -ms-linear-gradient(#aaaaaa, #2865ae);
    background: -o-linear-gradient(#aaaaaa, #656565);
    background: linear-gradient(#aaaaaa, #656565);
    -pie-background: linear-gradient(#aaaaaa, #656565);
    behavior: url("../js/PIE.php");
    min-width: 124px;
    width: auto;
}
.buttonstyle-grey:hover {
    cursor:default;
}

.buttonstyle-blue.sets-1 {padding: 5px 0;}
.buttonstyle-blue.sets-2 {min-width: 0;}
.buttonstyle-blue.sets-3 {padding: 5px 20px; min-width: 0;}
.buttonstyle-blue.big {padding: 20px 45px; min-width: 0; font-family: 'PTSansNarrowBold', Arial, Helvetica, sans-serif !important; font-size: 24px !important; line-height: 24px; font-weight: normal !important;}

.buttonstyle-blue:hover, .editorBox a.buttonstyle-blue:hover, .global-grey-form input.buttonstyle-blue:hover /*, .custom-block div:hover */ {
    -webkit-box-shadow: 0 1px 1px #c2c2c2, inset 0 -1px 0 #118ddf;
    -moz-box-shadow: 0 1px 1px #c2c2c2, inset 0 -1px 0 #118ddf;
    box-shadow: 0 1px 1px #c2c2c2, inset 0 -1px 0 #118ddf;
    text-shadow: 0 -1px 0 #001da1;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6aaada), to(#0d5fc0));
    background: -webkit-linear-gradient(#6aaada, #0d5fc0);
    background: -moz-linear-gradient(#6aaada, #0d5fc0);
    background: -ms-linear-gradient(#6aaada, #0d5fc0);
    background: -o-linear-gradient(#6aaada, #0d5fc0);
    background: linear-gradient(#6aaada, #0d5fc0);
    -pie-background: linear-gradient(#6aaada, #0d5fc0);
    color: #fff !important;
}

.buttonstyle-blue:active, .editorBox a.buttonstyle-blue:active, .global-grey-form input.buttonstyle-blue:active /*, .custom-block div:hover */ {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2960aa), to(#3376ba));
    background: -webkit-linear-gradient(#2960aa, #3376ba);
    background: -moz-linear-gradient(#2960aa, #3376ba);
    background: -ms-linear-gradient(#2960aa, #3376ba);
    background: -o-linear-gradient(#2960aa, #3376ba);
    background: linear-gradient(#2960aa, #3376ba);
    -pie-background: linear-gradient(#2960aa, #3376ba);
    border-color: #1d5598;
    text-shadow: 0 -1px #000061;
    box-shadow: inset 0 0 2px #275b9f;
    -moz-box-shadow: inset 0 0 2px #275b9f;
    -webkit-box-shadow: inset 0 0 2px #275b9f;
}

.buttonstyle-grey, .editorBox .buttonstyle-grey {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9f8fa), to(#e9e8ea));
    background: -webkit-linear-gradient(#f9f8fa, #e9e8ea);
    background: -moz-linear-gradient(#f9f8fa, #e9e8ea);
    background: -ms-linear-gradient(#f9f8fa, #e9e8ea);
    background: -o-linear-gradient(#f9f8fa, #e9e8ea);
    background: linear-gradient(#f9f8fa, #e9e8ea);
    -pie-background: linear-gradient(#f9f8fa, #e9e8ea);
    border: 1px solid #b2b2b2;
    text-shadow: 0 1px 0 #fff;
    color: #252525 !important;
    behavior: url("../js/PIE.php");
}

.buttonstyle-grey.sets-1, .buttonstyle-grey.sets-2  {text-transform: uppercase; color: #555 !important; font-size: 10px !important; min-width: 150px; padding: 7px 0;}
.buttonstyle-grey.sets-2 {min-width: 114px !important; padding: 5px !important;}
.buttonstyle-grey.sets-3, .custom-block div:hover .buttonstyle-grey, .custom-block div:hover .buttonstyle-grey:hover {padding: 7px 0; min-width: 145px; text-align: center;}
.buttonstyle-grey.sets-4 {padding: 6px 15px 5px;}
.buttonstyle-grey.sets-5 {width: 125px; margin-top: 5px; border-color: #C2C2C2;}
.buttonstyle-grey.sets-6 {padding: 1px 15px; border-color: rgb(198, 212, 185);}
.buttonstyle-grey.small {font-size: 11px !important; padding: 0 2px; line-height: 17px; margin-left: 3px; position: relative; top: -3px;}

.buttonstyle-grey:hover, .editorBox .buttonstyle-grey:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e9e8ea));
    background: -webkit-linear-gradient(#fff, #e9e8ea);
    background: -moz-linear-gradient(#fff, #e9e8ea);
    background: -ms-linear-gradient(#fff, #e9e8ea);
    background: -o-linear-gradient(#fff, #e9e8ea);
    background: linear-gradient(#fff, #e9e8ea);
    -pie-background: linear-gradient(#fff, #e9e8ea);
    color: #252525 !important;
    box-shadow: inset 0 -1px 0 #fff;
    -moz-box-shadow: inset 0 -1px 0 #fff;
    -webkit-box-shadow: inset 0 -1px 0 #fff;
}

.buttonstyle-grey:active, .editorBox .buttonstyle-grey:active {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e6e6e6), to(#ededed));
    background: -webkit-linear-gradient(#e6e6e6, #ededed);
    background: -moz-linear-gradient(#e6e6e6, #ededed);
    background: -ms-linear-gradient(#e6e6e6, #ededed);
    background: -o-linear-gradient(#e6e6e6, #ededed);
    background: linear-gradient(#e6e6e6, #ededed);
    -pie-background: linear-gradient(#e6e6e6, #ededed);
    color: #252525 !important;
    border-color: #d1d1d1;
}

/***** HEADER *****/

body, .box-general, .box-header, .box-headrow-1 > li {display: block; position: relative;}
body {background: #E1E1E1; font: 12px/18px "Arial", "Tahoma";}

.box-general {margin: 0 auto; background: #FFF; width: 1030px; -webkit-box-shadow: 0 0 6px #C3C3C3; -moz-box-shadow: 0 0 6px #C3C3C3; box-shadow: 0 0 6px #C3C3C3;}
.box-general-ad {padding: 10px 0; margin-top: 5px;}
    .box-general-ad__content {margin: 0 auto; width: 970px; overflow: hidden;}
        .box-header {padding: 0 30px; z-index: 5;}
            .box-header #logo {display: inline-block; height: 92px; position: relative; left: -10px; top: -5px; width: 164px; background: url("../img/header/logo_header.png"); border: none; vertical-align: top; *display: inline; zoom: 1;}
            .box-header #logo25 {display: inline-block; height: 92px; position: relative; left: -10px; top: -5px; width: 210px; background: url("../img/header/logo-header25.png"); border: none; vertical-align: top; *display: inline; zoom: 1;}
.box-header #logo30 {display: inline-block; height: 92px; position: relative; left: -10px; top: -5px; width: 210px; background: url("../img/header/logo-header30.png"); background-size: cover;  border: none; vertical-align: top; *display: inline; zoom: 1;}
            .box-header #logo:hover {background-position: 0 -92px;}
            .box-header #logo-en {display: inline-block; height: 92px; position: relative; left: -10px; top: -5px; width: 161px; background: url("../img/header/logo_header_eng.png"); border: none; vertical-align: top; *display: inline; zoom: 1;}
            .box-header #logo-en:hover {background-position: 0 -92px;}
            .box-headrow-1 {border-bottom: 1px solid #E3E3E3; display: inline-block; *display: inline; zoom: 1; margin: 0 0 10px; position: relative; /* width: 801px; */ width: 756px; /*height: 84px; margin-bottom: 15px*/ z-index: 1;}
                .box-headMenuCol {float: left; max-width: 20%; white-space: nowrap;}
                    .box-headMenuCol > a, .box-headMenuCol .textstyle-username {font-family:  "PTSansNarrowBold", "Arial";}
                    .box-headMenuCol a {display: block; font-size: 13px; padding: 30px 0 23px 9px; position: relative; text-decoration: none; text-transform: uppercase; z-index: 2;}
                    .box-headrow-1 .box-headMenuCol:first-child a {padding: 30px 0 23px 31px;}
                    .box-headrow-1 .box-headMenuCol:hover > a .icon-menuArrow-hover {opacity: 1;}
                        .icon-menuArrow, .icon-menuArrow-hover  {background: url("../img/icons.png") no-repeat; height: 15px; width: 15px;}
                        .icon-menuArrow {background-position: -34px 6px; display: inline-block; /*font-size: 0;*/ line-height: 15px; position: relative; top: -2px; right: -1px;}
                            .icon-menuArrow-hover {background-position: -34px -42px; display: block; opacity: 0;}
                        .box-headrow-1 .box-headMenuCol .textstyle-username {color: #bfc0c1; display: block; font-size: 11px; line-height: 16px; position: absolute; left: 25px; top: 53px; z-index: 1;}
                        .box-openedMenu {background: #fff; padding-bottom: 15px; border: 1px solid #e3e3e3; border-top: none;}
                        .box-headMenuCol .shadow {background: url("../img/header/main-menu-shadow.png") center bottom no-repeat; display: none; padding-bottom: 36px; position: absolute; left: -16px; top: 100%;}
                        .box-headrow-1 .box-headMenuCol:first-child .shadow {left: 0}
                        .box-headMenuCol:hover .shadow, .box-headrow-1 .box-headMenuCol:hover .box-openedMenu {display: block}
                .box-headrow-1 .box-headMenuCol:hover {z-index: 3; position: relative;}
                    .box-headrow-1 .box-headMenuCol:hover .textstyle-username {display: none;}
                            .box-openedMenu > li {padding: 0 30px;}
                            .box-openedMenu > li:last-child {border-bottom: 0;}
                                .box-openedMenu li a {border-bottom: 1px solid #e1e1e1; display: inline-block; font-size: 10px; line-height: 12px; padding: 8px 0 !important; width: 140px; text-decoration: none; text-transform: uppercase; white-space: normal;}
                                .box-openedMenu > li:last-child > a {border: none}
                    .box-headrow-1 li a span.bg {padding: 7px 10px 5px; display: block; font-weight: normal; letter-spacing: normal}
                    .box-headrow-1 li:hover a span.bg {background: #3767A0; color: #fff;}
                    .box-headrow-1 li a span.underline {text-decoration: underline;}
                    .box-headrow-1 li:hover a span.underline {text-decoration: none}
                                .box-openedMenu > li > .selected {color: #252525; font-weight: bold}
                .box-headrow-1 .box-headLoginCol {padding: 37px 0 0 0; margin-left: 17px; float: left;}
                    .box-headrow-1 .box-headLoginCol a {color: #777; font: normal normal normal 13px/18px "PTSansNarrowRegular", "Arial"; margin: 0 3px 0 0; text-transform: uppercase;}
                    .box-headrow-1 .box-headLoginCol a:hover, .box-headrow-1 .box-headLoginCol a:focus {color: #c42323;}
                .box-headrow-1 .box-headSearchCol {padding: 30px 0 0 0; float: right; margin-right: 2px; width: 20%;}

                    #headSearchForm {display: block; padding: 0; position: relative;}
                        #headSearchForm .inputstyle-searchInput {border: 1px solid #D8D8D8; padding: 6px 30px 7px 6px; width: 200px; min-height: 18px}
                        #headSearchForm .inputstyle-searchInput:focus {border-color: #AEAEAE;}
                        #headSearchForm .inputstyle-searchSubmit {background: url("../img/icons.png") 0 -23px no-repeat #6E6E6E; cursor: pointer; display: block; position: absolute; right: 1px; top: 2%; height: 28px; width: 30px; border: none;}
                        #headSearchForm .inputstyle-searchSubmit:hover, #headSearchForm .inputstyle-searchSubmit:focus {background-color: black;}
                        #headSearchForm .inputstyle-searchSubmit:active {background-color: red;}

/***** CONTENT *****/

.box-content {/*overflow: hidden;*/ padding: 0 30px;}
    .box-contentColsTable {background: transparent; border: 0; border-collapse: collapse; border-spacing: 0;}
        .block-frontpage {padding-bottom: 20px; margin-bottom: 20px; display: block; border-bottom: 1px solid #e1e1e1;}
            .block-hover:hover .black, .block-hover:hover h4.dark-blue, a.grey-link:hover,
            .block-hover:hover .pale.sets-1, a.black-link-1:hover .blue-link, .blue-link:hover,
            .block-hover:hover .blue-link {color: #d82118 !important;}

/***** FOOTER *****/

.box-footer {color: #636363; font: 11px/16px "Arial", sans-serif; padding: 24px 0 36px;}
    .box-footer a {text-decoration: none;}
    .box-footercols {border-top: 1px solid #E3E3E3; margin: 0 auto; overflow: hidden; padding: 30px 0; width: 975px; position: relative;}
        .box-footercols > li {border-left: 1px solid #DADADA; float: left; margin: 0 10px -100%; padding: 0 0 100% 20px; width: 123px;}
            .box-footerMenuCol > ul > li, .box-footercols > li {list-style-type: none;}
        .box-footercols > li:first-child {border-left: none; margin-left: 0; width: 124px;}
        .box-footer a.logo {cursor: pointer; position: relative; left: -10px; display: block; overflow: hidden; width: 123px; height: 49px; background: url("../img/footer/logo_footer.png") no-repeat 0 0; border: none;}
        .box-footer a.logo:hover {background-position: 0 -49px;}
        .box-footer a.logo-en {cursor: pointer; position: relative; left: -10px; display: block; overflow: hidden; width: 123px; height: 49px; background: url("../img/footer/logo_footer_eng2.png") no-repeat 0 0; border: none;}
        .box-footer a.logo-en:hover {background-position: 0 -49px;}
        .box-footercols > li:last-child {margin-right: 0;}
        .box-footercols h4 {color: #7D7D7D; font: bold 12px/20px "Arial", "Tahoma"; margin: -3px 0 14px; }
            .box-footercols ul a {display: block; padding-bottom: 5px;}
            .box-footer .info {position: relative; left: -8px; width: 146px;}
            .box-footer .social {position: relative; top: 1px; left: -2px; overflow: hidden;}
                .box-footer .social > li {float: left; margin-left: 5px;}
                .box-footer .social > li:first-child {margin-left: 0;}
                    .box-footer .social > li a {display: block; overflow: hidden; width: 25px; height: 25px; text-indent: -9999px; background: url("../img/footer/social_footer.png") no-repeat;}
                        .box-footer .social > li.fb a {background-position: 0 0;}
                        .box-footer .social > li.fb a:hover {background-position: 0 -30px;}
                        .box-footer .social > li.vk a:hover {background-position: -30px -30px;}
                        .box-footer .social > li.vk a, .box-footer .social > li.vk a.disabled {background-position: -30px 0; opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
                        .box-footer .social > li.tw a:hover {background-position: -60px -30px;}
                        .box-footer .social > li.tw a, .box-footer .social > li.tw a.disabled {background-position: -60px 0; opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
                        .box-footer .social > li.gp a:hover {background-position: -90px -30px;}
                        .box-footer .social > li.gp a, .box-footer .social > li.gp a.disabled {background-position: -90px 0; opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
                        .box-footer .social > li.li a {background-position: -120px 0;}
                        .box-footer .social > li.li a:hover {background-position: -120px -30px;}
            .inputtext.small {font-size: 11px; line-height: 10px; width: 90px; padding: 4px 5px 0; margin-left: 3px;}

/***** END OF FOOTER *****/

.right-tab {width: 35px; position: absolute; right: -35px; z-index: 6;}
    .right-tab .list-item {background: #F7F7F7; position: relative; /*border-bottom: 1px solid #F1F1F1;*/ height: 23px; margin: 0 auto; text-align: center; padding: 6px 0 5px; display: block; width: 35px;
        box-shadow: inset 3px 0px 5px #DBDBDB;
        -moz-box-shadow: inset 3px 0px 5px #DBDBDB;
        -webkit-box-shadow:  inset 3px 0px 5px #DBDBDB;
        behavior: url("../js/PIE.php");}
            .right-tab .list-item img {width: 16px; position: relative; top: 2px; border: none;}
            .right-tab .list-item.heart, .right-tab .list-item.heart:hover {background: #ff3b3b; padding: 5px 0 4px; width: 35px; height: 23px;
                box-shadow: inset 3px 0px 5px #b92b2b;
                -moz-box-shadow: inset 3px 0px 5px #b92b2b;
                -webkit-box-shadow:  inset 3px 0px 5px #b92b2b;
                behavior: url("../js/PIE.php");
            }
            .right-tab .list-item.heart:hover img {margin: 0;}
        .right-tab .list-item.active {background: white; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow:  none;}
            .right-tab .list-item:hover .item {background: transparent; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; position: absolute; width: 235px; right: 0; top: 0; z-index: 10; padding: 0; border: none;}
            .right-tab .list-item:hover .bank_name {display: inline-block; background: #faf9fb url("../img/right-tab-banks.png") repeat-x bottom; border-bottom: 1px solid #E5E5E5; border-top: 1px solid white; float: right; height: 21px; padding: 5px 10px;}
        .bank_name span.bank {display: none;}
        .right-tab .list-item:hover .bank_name  span.bank {display: inline; color: #555; font-size: 11px; text-transform: none; text-shadow: 0 1px #fff;}
        .right-tab .list-item:hover img {margin-left: 8px;}

.frontpage-block__rate .rate-item, .news-list .rate-item {float: left; width: 135px; padding: 0 10px 10px; border-left: 1px dashed #e1e1e1;}
.frontpage-block__rate .rate-item:first-child, .news-list .rate-item:first-child {border: none; width: 145px; padding-left: 0;}
.frontpage-block__rate .rate-item img, .news-list .rate-item img {float: left; margin-right: 5px;}
.frontpage-block__rate .rate-item .place, .news-list .rate-item .place {font-size: 11px; color: #959595;}
.frontpage-block__rate .rate-item .heading, .news-list .rate-item .heading {font-size: 14px; font-weight: bold; color: #252525; line-height: 18px; margin-top: 10px;}

div #search input.inputstyle-searchInput {width:97%; padding-right: 0px;}

/*Поиск в шапке*/
.header-search { position: relative}
.ac_results {
	width: 228px !important;
    top: 32px; left: 170px;
	position: absolute;
    z-index: 100;
    overflow: hidden;
    padding: 0 0 36px 0;
	background: url("../img/header/main-menu-shadow.png") center bottom no-repeat;
}

.ac_results ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 226px;
	border: 1px solid #e3e3e3;
	border-bottom: none;
	background: #fff
}
.ac_results iframe {
    display: block;
    height: 3000px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3000px;
    z-index: -1;
	outline: none;
	border: none;
}
.ac_results li {
    cursor: pointer;
    display: block;
    font: normal 11px/13px Arial, sans-serif;
    color: #315b8c;
    margin: 0;
    overflow: hidden;
    padding: 10px 7px;
    position: relative;
    border-bottom: 1px solid #e1e1e1;
}
.ac_loading {
    background: url("../img/autocomplete_indicator.gif") no-repeat scroll right center window;
}
.ac_over {
    background-color: #f2f2f2;
    color: #dd0000;
}

/*-------------*/

/* TIPSY */

#gravity { width: 100%; margin: 5px 0; border-spacing: 5px; }
  #gravity td { text-align: center; vertical-align: middle; padding: 5px 0; background-color: #d0d0d0; }
  #gravity a { }
    #gravity a:hover { color: #505050; background: none; }

       .tipsy { padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.5; opacity: 1; filter: alpha(opacity=100); margin-left: 30px;}
       .tipsy .tipsy-arrow {background: url("../img/tipsy.gif") no-repeat; width: 36px; height: 12px; position: absolute; bottom: -6px; //bottom: -9px; margin-left: 115px}
       .tipsy-north .tipsy-arrow {background: url("../img/tipsy.png") 0 -16px no-repeat; width: 36px; height: 12px; position: absolute; top: 14px; left: 50%; margin-left: -10px;}
       .tipsy-inner { padding: 15px 15px; background-color: #fff5c3; color: #694a14; width: 245px; border: 1px solid #f3d194; bottom: 0; margin-top: 20px;}
       .tipsy-south { background-position: bottom center; }

/* SELECTBOX */

.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	width: 68px;
	height: 30px;
	padding: 0 45px 0 10px;
	font: 12px/30px Arial, Arial, sans-serif;
	color: #555;
	text-shadow: 0 1px #FFF;
	background: #f5f5f5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
}
.selectbox .select:hover {
	background-color: #E6E6E6;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #f5f5f5;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid #CCC;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 33px;
	width: 123px;
	margin: 0;
	padding: 4px 0;
	background: #FFF;
	border: 1px solid #C6CBD0;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 12px/18px Arial, sans-serif;
}

.height-171 .selectbox .dropdown {height: 171px !important}
.width-180 .selectbox .dropdown {width: 180px !important}
.selectbox li {
	padding: 5px 10px 6px;
	color: #231F20;
}
.selectbox li.selected {
	background: #A3ABB1;
	color: #FFF;
}
.selectbox li:hover {
	background: #08C;
	color: #FFF;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}


/* HOLDINGS-FILTER */

.holdings form label, .holding-filter form label {color: #7b7d80; font-size: 11px; display: block;}
.holdings form fieldset, .holding-filter form fieldset {margin-bottom: 10px;}
.holdings .inputtext, .holding-filter .inputtext {border: 1px solid #d4d4d4; background: #fff; padding: 5px 10px; height: 18px; width: 103px;}
.holdings .inputtext:focus, .holding-filter .inputtext:focus {border-color: #b2b2b2; color: #000;}

.page-404 {width: 600px; height: 100%; margin: 0 auto; font-size: 14px; color: rgb(78, 78, 78); line-height: 22px;}
.page-404 b {color: #000;}
.logo-404 {margin-bottom: 10px; display: block;}
.page-404 .email {color: #d82118;}
.page-404 .email:hover {color: rgb(173, 8, 0);}

/*Bandit banner*/

.black-background {background: url(../img/popup-transparency.png) repeat; width: 100%; height: 100%; position: fixed; z-index: 100; left: 0; top: 0; text-align: center;}
.black-background:after {display: inline-block; height: 100%; width: 0; vertical-align: middle; content: ''}
.fixed-popup {display: inline-block; *display: inline; zoom: 1; position: relative; width: 421px; height: 281px; background: #fff; margin: 0 auto; z-index: 101; padding: 20px; vertical-align: middle; text-align: left;}
.fixed-popup_close {width: 13px; height: 13px; background: url(../img/close-popup.gif) no-repeat; cursor: pointer; position: absolute; right: 15px; top: 15px;}
.fixed-popup_close:hover {background-position: 0 -13px;}

/*Bandit banner-2*/

.bandit-banner {background: url(../img/popup-transparency-1.png) repeat; height: 140px; width: 100%; position: fixed; z-index: 100; bottom: -140px; left: 0;}
.bandit-banner .fixed-banner {width: 970px; margin: 0 auto; height: 140px; padding: 30px;}
.bandit-banner .fixed-banner h3 {color: #fff; font: italic 24px/normal Georgia; width: 230px; text-align: left;}
.fixed-banner_close {width: 9px; height: 9px; background: url(../img/close-popup-2.png) no-repeat; cursor: pointer; position: absolute; right: 15px; top: 15px;}
.fixed-banner_close:hover {background-position: 0 -9px;}

/*Banks dropdown & popup*/

/*.popup { position: absolute; z-index: 100; left: 50%; background: #fff;}*/
.popup-center {background: transparent; width: 100%; height: 100%; position: fixed; z-index: 100; left: 0; top: 0; text-align: center; display: none;}
.popup-center:after {display: inline-block; *display: inline; height: 100%; width: 0; vertical-align: middle; content: ''}
.popup-center .popup {background: #fff; display: inline-block; *display: inline; zoom: 1; position: relative; margin: 0 auto; z-index: 101; vertical-align: middle; text-align: left; width: 620px; height: 402px; padding: 30px 20px 30px 30px; -webkit-box-shadow: 0px 0px 20px 0px #CECECE; box-shadow: 0px 0px 20px 0px #CECECE; border-collapse: separate; behavior: url("../js/PIE.php");}
.popup .close-popup { display: block; width: 13px; height: 13px; background: url(../img/close-popup.gif) no-repeat; cursor: pointer; float: right; margin-top: -10px}
.popup .close-popup:hover { background-position: 0 -13px}

.bank-list-holder .inputstyle-searchInput {width: 190px; border: 1px solid #D8D8D8; padding: 6px 30px 7px 6px; font: 12px Arial, Helvetica, sans-serif; color: #000;}
.bank-list-holder i.inputstyle-searchSubmit { display: block; height: 28px; width: 30px; background: url(../img/header/search-button.png) 0 0 no-repeat #6E6E6E; position: absolute; right: 1px; top: 1px}
.bank-list-holder i.inputstyle-searchSubmit:hover { cursor: pointer; background-color: #000}
.inputstyle-searchInput::-webkit-input-placeholder { color: #ccc}
.inputstyle-searchInput:-moz-placeholder {color: #ccc}
.bank-list-scroller {height: 300px; overflow-y: auto; border-bottom: 1px solid #e2e2e2; border-top: 1px solid #e2e2e2; padding: 20px 0; margin-top: 30px}
	.bank-list, .type-list { width: 600px; padding: 0; margin: 0 20px 0 0; list-style: none; text-transform: none}
		.bank-list li, .bank-shortlist .other-banks, .type-list li { padding: 5px 10px; cursor: pointer; font: 12px Arial, Helvetica, sans-serif; color: #174f82;}
		.bank-list li:hover, .bank-shortlist .other-banks:hover, .type-list li:hover {  background: #fafafa; color: #ff3b3b}
                .bank-list li.title, .bank-list li.title:hover {  background: #ffffff; color: #000000}
                .bank-list li span { color: #aaa}
                .bank-list li.notification {padding: 0; font: normal 30px/30px 'PTSansNarrowRegular', Arial, sans-serif; text-align: center; margin-top: 120px;}
                .bank-list li.notification:hover {background: transparent; color: #174f82;}


.banksSelect {position: relative;}
.banksSelect a.selection, .allBorders-feedback a.selection { text-decoration: none; padding-bottom: 4px; border-bottom: 1px dotted; /*padding: 10px;*/ display: inline-block; position: relative; z-index: 3; line-height: 24px;}
/*.banksSelect .icon-menuArrow, .allBorders-feedback .icon-menuArrow { top: 3px; font-size: 18px; background-position: -39px 6px; width: 5px}
 .allBorders-feedback .icon-menuArrow {top: 1px;}
.banksSelect a.selection.active, .allBorders-feedback a.selection.active { background: #fff;}*/

/*.selected-bank-name {margin-right: 3px; text-overflow: ellipsis; overflow: hidden; width: 100px}*/
/*.selected-bank-name:hover { position: absolute; z-index: 1; overflow: visible; max-width: 300px; background: #e2ecd2; margin-top: -1px}*/
/*.selected-type { margin-right: 3px}*/

.banksSelect .btn-arrow-right, .allBorders-feedback .btn-arrow-right { display: inline-block; width: 34px; height: 32px; background: url(../img/icons.png) 0 -59px no-repeat; margin-left: 10px; position: relative; top: 10px}
.banksSelect .btn-arrow-right:hover, .allBorders-feedback .btn-arrow-right:hover { background-position: -40px -59px;}
.banksSelect .btn-arrow-right:active, .allBorders-feedback .btn-arrow-right:active { background-position: -80px -59px;}

.posr { position: relative}
		
.bank-shortlist, .type-shortlist { position: absolute; background: #fff; box-shadow: 0 0 20px 0 #CECECE; padding: 10px 0; z-index: 2; width: 190px; left: 0; top: 140%; border-collapse: separate; behavior: url("../js/PIE.php");}
	.bank-shortlist .bank-list, .type-shortlist .type-list { width: 190px}
	.bank-shortlist .separator { border-top: 1px solid #e1e1e1; display: block; padding-top: 8px}

.bank-shortlist .other-banks #other_banks {color: #FF3B3B; text-transform: none;}
.bank-shortlist .other-banks:hover #other_banks {color: red;}
.bank-shortlist .other-banks:hover {padding-top: 0; margin-top: 5px;}

/* PASSPORT PAGE */

body#passport-page { margin: 0; padding: 0; background: #071424 url(../../components/lipka/super.component/passport/img/cell-bg.png) top center repeat-x; color: #fff; font: 16px PTSansNarrowRegular, Arial, Helvetica, sans-serif;}
#passport-page .layout { width: 801px; margin: 0 auto;}
#passport-page .content { background: #0660a5 url(../../components/lipka/super.component/passport/img/content-bg.jpg) top center no-repeat; padding: 0 170px 80px; margin: 30px 0 0 1px; -webkit-box-shadow: 0px 0px 150px 0px #0c2d4b; box-shadow: 0px 0px 150px 0px #0c2d4b; height: 699px; width: 460px; position: relative}
#passport-page .white {color: #fff;}
	#passport-page .content .social-likes { margin: 0; padding: 0; float: right; margin: 40px -10px 0 0; list-style: none}
	#passport-page #subscribe { display: none}
	#passport-page .logo { width: 145px; height: 92px; background: url(../img/header/logo_header.png) top center no-repeat; display: block; position: relative; top: -5px}
	#passport-page .logo:hover {background-position: center -92px;}
	#passport-page .content h1 { font-size: 32px; line-height: 36px; margin: 27px 0}
	#passport-page .content .description td { padding-right: 20px}
	
	.passport-form { margin-top: 52px; position: relative; z-index: 5}
		.passport-form td { padding: 5px 0; font-size: 14px}
	.passport-form .textinput { width: 285px; margin: 0; padding: 7px 5px; border: none; background: #fff; -webkit-border-radius: 4px; border-radius: 4px; color:#000;}
	.passport-form select { width: 295px}
	.passport-form .submit { border: none; background: url(../../components/lipka/super.component/passport/img/submit-btn.png) center 3px no-repeat; color: #fff; font: 15px PTSansNarrowBold, Arial, Helvetica, sans-serif; text-shadow: 0 -1px 1px #ff2900; letter-spacing: 1px; width: 176px; height: 76px; padding: 0; margin: 0; cursor: pointer; margin-top: 5px; margin-left: -17px}
	.passport-form .submit:hover { background-position: center -76px}
	#passport-page .form-notice { font: italic 12px/18px Arial, Helvetica, sans-serif; color: #79c5ff; display: block; margin-bottom: 5px}
	.passport-form td.notice {font: italic 12px/18px Arial, Helvetica, sans-serif;}
	
	/*-Поле файл-*/
	.type_file { /* блок-родитель, внутри которого будут позиционироваться остальные элементы для реализации стильного поля выбора файлов */
	position: relative;
	height: 26px;
	}
	.inputFile { /* поле type="file" */
	position: absolute; /* абсолютное позиционирование, чтобы можно было совместить поле и блок с оформлением */
	top: 0;
	left: 0;
	z-index: 2; /* z-слой должен быть больше, чем у блока с оформлением */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* делаем поле абсолютно прозрачным */
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	width: 267px; /* задаем ширину для всех браузеров. Для firefox подбираем значение параметра size в поле */
	height: 30px; cursor: default
	}
	.fonTypeFile { /* блок с оформлением */
	width: 160px; /* размеры картинки для оформления */
	height: 30px;
	background: url(../../components/lipka/super.component/passport/img/upload-btn.png); /* картинка оформления поля */
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1; /* z-слой меньше, чем у поля выбора файла */
	cursor: pointer;
	}
	.inputFileVal { /* поле, в котором будет показан результат выбора файла */
	position: absolute;
	top: 4px;
	left: 165px;
	z-index: 2;
	width: 175px;
	background: none;
	border: none;
	color: #fff;
	overflow: hidden; cursor: default
	}
	/*--*/

#passport-page .bg-arrow { display: block; width: 42px; height: 31px; background: url(../../components/lipka/super.component/passport/img/bg-arr.png) no-repeat; position: absolute; bottom: -31px; left: 50%; margin-left: -21px}
#passport-page .line { background: url(../../components/lipka/super.component/passport/img/line-bg.png) center no-repeat; height: 738px; margin-top: -408px; position: relative; z-index: 2}

#passport-page .green { color: #090; text-shadow: none}
#passport-page .red { color: #ffba00; text-shadow: none}
#passport-page .success-mess {font-size: 22px}

#passport-page #bank_selector {border-radius: 4px; width: 285px; padding: 0 5px; z-index: 5;}
#passport-page .banksSelect a.selection {padding: 7px 5px;}
.js-beauty-inputFile {position: relative; cursor: pointer;}

.tags a { font-size: 1.2em; line-height: 2em; margin-right: 1em;}

